gh(1)Sep(2020)

Auto generated by spf13/cobra

NAME

gh-config-set - Update configuration with a value for the given key

SYNOPSIS

gh config set [flags]

DESCRIPTION

Update configuration with a value for the given key

OPTIONS

-h, --host=""
    Set per-host setting

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ gh config set editor vim
    $ gh config set editor "code --wait"

SEE ALSO

gh-config(1)

HISTORY

8-Sep-2020 Auto generated by spf13/cobra